## sendxmpp 1.20

=== debian/changelog ===
sendxmpp (1.20-1) unstable; urgency=low

  * New upstream release.
  * Convert source package to 3.0 (quilt) format.
  * Bump Standars-Version.

 -- Guus Sliepen <guus@debian.org>  Sun, 24 Jan 2010 12:11:38 +0100

sendxmpp (1.18-1) unstable; urgency=low

  * New upstream release.
    - Sets correct message type. Closes: #520110

 -- Guus Sliepen <guus@debian.org>  Wed, 10 Jun 2009 17:20:25 +0200

sendxmpp (1.15-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Tue, 28 Oct 2008 09:38:48 +0100

sendxmpp (1.14-1) unstable; urgency=low

  * New upstream release.
    - Allow specification of alternative hostname for server. Closes: #497829
  * Bump Standards-Version.
  * Rename build-arch to build-indep in debian/rules.

 -- Guus Sliepen <guus@debian.org>  Tue, 23 Sep 2008 15:40:06 +0200

sendxmpp (1.13-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix !$port to $port. Closes #496823

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 21 Sep 2008 09:08:06 +0000

sendxmpp (1.13-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Thu, 13 Sep 2007 16:38:28 +0200

sendxmpp (0.0.8+cvs20061115-1) unstable; urgency=low

  * New upstream release. Closes: #356258, #397396

 -- Guus Sliepen <guus@debian.org>  Wed, 15 Nov 2006 12:22:07 +0100

sendxmpp (0.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 18 May 2005 11:21:14 +0200

sendxmpp (0.0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed,  4 May 2005 12:22:51 +0200

sendxmpp (0.0.5-2) unstable; urgency=low

  * It's just a script and a manpage, so set Architecture: all.

 -- Guus Sliepen <guus@debian.org>  Wed,  8 Dec 2004 13:18:44 +0100

sendxmpp (0.0.5-1) unstable; urgency=low

  * Initial Release.
  * Fix NAME section in manpage.

 -- Guus Sliepen <guus@debian.org>  Sat,  4 Dec 2004 16:14:06 +0100
