=== debian/control ===
Source: sendxmpp
Section: net
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 7.0.0), perl
Standards-Version: 3.8.3

Package: sendxmpp
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnet-xmpp-perl
Description: commandline XMPP (jabber) utility
 sendxmpp is a perl script to send XMPP (jabber) messages, similar to what
 mail(1) does for mail. XMPP is an open, non-proprietary protocol for instant
 messaging. See www.jabber.org for more information.
