## sendxmpp 1.22

=== debian/changelog ===
sendxmpp (1.22-1) unstable; urgency=low

  * New upstream release. Closes: #607074
    - Fixes altering jid unnecessarily. Closes: #559716
  * Bump Standards-Version.
  * Add build-arch and build-indep targets to debian/rules.

 -- Guus Sliepen <guus@debian.org>  Mon, 14 Nov 2011 10:46:59 +0100
