=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Guus Sliepen <guus@debian.org>
 Build-Depends: debhelper (>= 7.0.0), perl
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 
 Package: sendxmpp
 Architecture: all
