=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,9 @@
 
 	touch configure-stamp
 
-
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
