## sendxmpp 1.23

=== debian/changelog ===
sendxmpp (1.23-1.1) unstable; urgency=medium

  * Non-maintainer upload. Acknowledged by Guus Sliepen.
  * Restore the ability to send normal messages. Closes: #710285

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 13 Oct 2014 14:21:06 +0200

sendxmpp (1.23-1) unstable; urgency=low

  * New upstream release.
  * Replace debian/rules with dh sequencer.
  * Bump Standards-Version and debian/compat.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 May 2013 11:44:57 +0200
