=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 7.0.0), perl
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), perl
+Standards-Version: 3.9.3
 
 Package: sendxmpp
 Architecture: all
