## sendxmpp 1.24

=== debian/changelog ===
sendxmpp (1.24-2) unstable; urgency=medium

  * Adopt package (Closes: #868447).
  * Add VCS fields.

 -- Thadeu Lima de Souza Cascardo <cascardo@debian.org>  Fri, 03 Nov 2017 08:02:27 -0200

sendxmpp (1.24-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/copyright: updated the upstream copyright years.
  * debian/README.Debian: added to explain about some issues. (LP: #940931)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 18 Jul 2017 10:38:30 -0300

sendxmpp (1.23-2) unstable; urgency=medium

  * QA upload.
  * Ack for NMU. Thanks to Helmut Grohne <helmut@subdivi.de>. (Closes: #710285)
  * Set QA Group as maintainer. (see #868447)
  * New upstream homepage.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DH level to 10.
  * debian/control:
      - Added a Homepage field.
      - Bumped Standards-Version to 4.0.0.
      - Improved the description.
  * debian/dirs: not needed. Removed.
  * debian/sendxmpp.examples: renamed to debian/examples.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Jul 2017 16:11:41 -0300
