=== debian/control ===
Source: sendxmpp
Section: net
Priority: optional
Maintainer: Thadeu Lima de Souza Cascardo <cascardo@debian.org>
Build-Depends: debhelper (>= 10), perl
Standards-Version: 4.0.0
Homepage: https://github.com/lhost/sendxmpp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xmpp/sendxmpp.git
Vcs-Git: git://anonscm.debian.org/pkg-xmpp/sendxmpp.git

Package: sendxmpp
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnet-xmpp-perl
Description: command line XMPP (jabber) utility
 sendxmpp is a perl script to send text XMPP (jabber) messages, similar
 to what mail(1) and sendmail(1) does for mail.
 .
 sendxmpp is useful for monitoring remote servers (it can warn sending
 xmpp-messages), and watching VCS commit messages (developers are all
 connected to a XMPP-chatroom to which messages are sent.
 .
 XMPP is an open, non-proprietary protocol for instant messaging. See
 www.jabber.org for more information.
