=== debian/watch ===
version=4
https://github.com/lhost/sendxmpp/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
